@import 'preset.css';
@import 'content.css';
@import 'clearfix.css';

body {font-size: 13px; margin: 0px; padding: 0px; }
#top-menu {font-size: 13px;}
h3 {font-size: 1.2em;}
#gallery-list {}
#gallery-list .gallery-item {float: left; padding: 8px;}
#gallery-list .gallery-item .image { border: #FFF 2px solid; width: 140px; height: 120px; text-align:center; overflow: hidden; background: #FFF;}
#page-banner,#flash-banner {display:none; overflow: hidden;}
img, div { behavior: url(/themes/_default/css/iepngfix.htc) }

/* FORM */
form fieldset {padding: 0px;}
form label {
                font-weight: bold;
				padding-right: 0.5em;
                }
             
form fieldset legend {
                font-weight: bold;
                margin-bottom: 10px;
                padding-top: 10px;
                }
                
form p small {
                font-size: 0.75em;
                color: #777;
                }
				
				
form fieldset th { text-align:left;}
form input.text-input,
form textarea,
form .wysiwyg {
                padding: 2px;
                font-size: 13px;
                background: #fff ;
                border: 1px solid #d5d5d5;
				color: #333;
				-moz-border-radius: 2px;
                }
            
form .medium-input {
                width: 50% !important;
                }
                
form .date-input { width: 100px;  }
                
form .large-input {
                width: 97.5% !important;
				font-size: 16px !important;
				padding: 8px !important;
                }
                
form textarea {
                width: 97.5%;
                font-family: Arial, Helvetica, sans-serif;
                }
                
form select {
                padding: 1px;
                background: #fff;
				-moz-border-radius: 2px;
                border: 1px solid #d5d5d5;
                }
				
form input[type="checkbox"],
form input[type="radio"] {
				padding: 0;
                background: none;
				border: 0;
                }
				
#page-logo a img {margin: 0 auto;}

form label.error {color:#F00 ;}
form input.error, form textarea.error, form select.error   {color:#F00; background-color: #FFE8E8; border-color: #F00;}

.error {color:#F00 ;}
/* APPOINTMENT */
#page-appointment fieldset {border: 1px solid; padding: 2px;}
#page-appointment fieldset th { background: #787878; color: #FFF;}

.table-gallery td img {border: 1px solid #FFF;}

.soffer-list {padding: 0px 0px 0px 1em; display:block;}
.soffer-list li {margin-bottom: 1em;}

#main-menu-top .text {display:block !important;}
#main-menu-top .selected .text {display:block !important;}
#main-menu-top .text:hover {display:block !important;}
#main-menu-top li ul {z-index: 100; width: 180px;}
#treatment-menu-top {width: 180px;}
#OptioFooter {display:none;}
#sitetype-2 #OptioCategories, #sitetype-2  #OptioPagination {display: none !important;}

#page-addon {position:relative; padding:35px 0px 0px 0px;}
.addthis_toolbox {position: absolute; top: 10px;}
#at15s_head {color:#000;}

.footer-linkbox {float: left; display: block; margin: 0px 10px; text-align:left !important;}
#footer-link-home {width: 140px;}
#footer-link-ihome {width: 110px;}
#footer-link-staff {width: 140px;}
#footer-link-product {width: 160px;}
#footer-link-itreatment {width: 180px;}
#footer-link-treatment {width: 150px;}
#footer-link-addresses {width: 240px;}
.footer-linkbox h3 {margin: .5em 0px;}
.footer-linkbox ul {list-style: none; margin:0px; padding: 0px 0px 1em 1em;}
.footer-linkbox li { margin-bottom: .4em;}
.footer-pagelinks ul {list-style: none;  margin:0px; padding: 0px ;}

#page-footer .footer-link {margin: 0px 3px;}
#footer-logo .logo { display: inline-block; margin: 5px}
.footer-logo-items img {padding: 5px 7px;}

.icon-facebook {display: inline; width: 16px; height: 16px; background: url(../images/facebook.png) no-repeat; float:left;}

/* REGISTER INTEREST */
#register-interest {border: 1px dotted #CCC; padding: 10px; margin: 10px 0px;}
#register-interest h3 { margin-top: 0px; background: #CCC; padding: 3px 5px; text-align:center}
.input-line-wrapper {margin-bottom: 10px;}
.input-line-wrapper label {float: left; font-weight: bold; width: 120px; text-align:right; margin-right: 16px;}
.input-line-wrapper label em {color:red;}
.input-line-wrapper .text-input {width: 250px;}
.input-line-wrapper .text-input.message-box {width: 300px; height: 3em;}
.input-line-wrapper .text-input.small-input {width: 100px;}
.input-line-wrapper .text-input.code-input {width: 100px; vertical-align: top;}

#page-banner {background-size: cover;}

.mobile-only {display:none;}
.tablet-only {display:none;}
@media screen and (max-width: 760px) {
	.no-tablet {display: none;}
	.tablet-only {display: block;}
}
@media screen and (max-width: 480px) {
	.no-mobile {display: none;}
	.mobile-only {display: block;}
}